Bug 1018675 - Incorrect text in relative-to parameter description
Incorrect text in relative-to parameter description
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 03:29 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 4310-459145 [Latest]
Last Closed: 2014-02-13 00:29:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 03:29:55 EDT
Title: Configure the Transaction Manager

The description of relative-to and object-store-relative-to is incorrect at least in last sentence which says: 'Use an empty string to disable the default behavior and force the value of the path attribute to be treated as an absolute path.'. This sentence is not correct, empty string is not valid and this sentence should be deleted from the doc.

Note You need to log in before you can comment on or make changes to this bug.